9

I am trying to install xcode developer tools via this command:

xcode-select --install

and I have this error:

"Can't install this software because it is not currently available from the Software Update Server"

I am trying to install developer tools so I can use the Pillow python module. Any ideas? Thanks.

closed as off-topic by bmike Jun 6 '14 at 15:39

This question appears to be off-topic. The users who voted to close gave this specific reason:

If this question can be reworded to fit the rules in the help center, please edit the question.

  • 2
    Just install them manually from Apple developer resource: developer.apple.com/downloads/… – Ilya Ilin Jun 6 '14 at 23:28
  • @IlyaIlin it's actually not there =/ and i'm in ios enroll program. – holms Jun 12 '14 at 23:17
  • 2
    This is a roundabout way but go to Terminal and type in "gcc". This will prompt you to install developer tools – Chip Jul 29 '14 at 21:41
  • 1
    @Chip this did not work for me. I get 'gcc: no input files' – Francesco Frapporti Sep 25 '14 at 8:16
  • 6
    Running xcode-select --install worked for me after opening xcode and accepting the license agreement. – jqualls Oct 18 '14 at 14:43

Browse other questions tagged .